KIX 2016
KIX Professional 2016
KIX 2017
KIX Professional 2017
Operating System    
Debian 7.x (wheezy)
8.x (jessie)
7.x (wheezy)
8.x (jessie)
Ubuntu 12.04 (LTS)
14.04 (LTS)
16.04 (LTS)
12.04 (LTS)
14.04 (LTS)
16.04 (LTS)
Univention Corporate Server (UCS) 4.1  
RHEL 7.x (Maipo) 7.x (Maipo)
CentOS 7.x 7.x
SLES 12.x 12.x
openSUSE 42.x (LEAP) 42.x (LEAP)
Windows   Server 2012 R2 (incl. integrated IIS)
Server 2016 (incl. integrated IIS)

ActivePerl 5.22 (32 and 64 Bit)
Databases    
PostgreSQL 9.1 and higher 9.1 and higher
MySQL 5.5 and higher 5.5 and higher
MariaDB 5.5 and higher 5.5 and higher
ORACLE 10g and higher 10g and higher
MSSQL-Server (only with Windows Installer)   2012
2014
2016
Browser (JavaScript activated)    
Mozilla Firefox 38 and higher 38 and higher
MS Internet Explorer 10, 11 10, 11
Chromium 49 49